/* INITIATE PRIVATE LABLE STYLES */
BODY {background-image:url(https://www.rsvpbook.com/artwork/event_themes/aaaBGltGreen.jpg);repeat;}
A:link    			{color:#618665;font-weight: normal; text-decoration: underline}
A:active  			{color:#618665;font-weight: normal; text-decoration: underline}
A:visited 			{color:#618665;font-weight: normal; text-decoration: underline} 
A:hover   			{color:#729175;font-weight: normal; text-decoration: none}

/*BASE COLOR*/
.pl_reg-bg-dkblue 				{background:#618665;}
input.pl_button-order      		{font-family:arial,geneva,helvetica,sans-serif; width:auto; cursor:pointer; background:#618665; color:#CCCCCC; height:2.1em; font-weight:bold;font-size:12pt;margin:0px 0px;border:2px; text-align: center;vertical-align: middle}
input.pl_button-submit     		{font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#618665; color:#CCCCCC; height:2em;   font-weight:bold;font-size:12pt;margin:0px 0px;border:none; text-align: center;vertical-align: middle}
.pl_reg-page-title-maroonbg 	{font-family:arial,geneva,helvetica,sans-serif; font-size: 12pt; font-weight: bold; background-color: #618665; color: #FFFFFF; text-align: left;}
input.pl_button-new-page 		{width:auto;cursor:pointer;font-family:arial;background:#618665;color:#DDAA00;height:1.7em;font-weight:bold;font-size:12pt}

 /*email*/
TABLE.main_content {background-color:#85aa89; width:100%;}
TABLE.report_table {background-color:#D7F2DA; width:100%;}


/*TWO STEPS LIGHTER*/
.pl_reg-large      				{font-size:12pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175; font-weight:bold;}
input.pl_button-orderOver  		{font-family:arial,geneva,helvetica,sans-serif; width:auto; cursor:pointer; background:#729175; color:#FFFFFF; height:2.1em; font-weight:bold;font-size:12pt;margin:0px 0px;border:2px; text-align: center;vertical-align: middle}
input.pl_button-orderOver-blink {width:auto;cursor:pointer;font-family:arial;background:#729175;color:#66FF00;height:2.1em;font-weight:bold;font-size:12pt;margin:0px 0px;border:2px; text-align: center;vertical-align: middle}
input.pl_button-submitOver 		{font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#729175; color:#FFFFFF; height:2em;   font-weight:bold;font-size:12pt;margin:0px 0px;border:none; text-align: center;vertical-align: middle}
input.pl_button-new-pageOver {width:auto;cursor:pointer;font-family:arial;background:#729175;color:#FFFFFF;height:1.7em;font-weight:bold;font-size:12pt}

/*SAMPLE FROM TEXTURE TILE*/
.pl_reg-bg-blue    				{background:#85aa89;}
.pl_reg-bg-lgblue  				{background:#D7F2DA;}   

/* TERMINATE PRIVATE LABLE STYLES */





BODY,TH,TD,SPAN,DIV,INPUT,SELECT,TEXTAREA,FORM,UL,OL,DL,H1,H2,H3,H4,H5,H6,LI {font-size:10pt;font-family:arial,geneva,helvetica,sans-serif;}


/*A:link    {color:#5F3545;font-weight: bold; text-decoration: none}
A:active  {color:#5F3545;font-weight: bold; text-decoration: none}
A:visited {color:#5F3545;font-weight: bold; text-decoration: none} 
A:hover   {color:#CF7498;font-weight: bold; text-decoration: none}*/


A.pl_pagetop:active  {font-family:arial,geneva,helvetica,sans-serif; font-size:7pt; color:#5F3545;font-weight: normal; text-decoration: none}
A.pl_pagetop:link    {font-family:arial,geneva,helvetica,sans-serif; font-size:7pt; color:#5F3545;font-weight: normal; text-decoration: none}
A.pl_pagetop:visited {font-family:arial,geneva,helvetica,sans-serif; font-size:7pt; color:#5F3545;font-weight: normal; text-decoration: none}
A.pl_pagetop:hover   {font-family:arial,geneva,helvetica,sans-serif; font-size:7pt; color:#CF7498;font-weight: normal; text-decoration: none}

A.pl_darkbg:link    {color: #D7E9EE; font-weight:bold; font-family:arial,geneva,helvetica,sans-serif; font-size:13px; text-decoration: none}
A.pl_darkbg:active  {color: #D7E9EE; font-weight:bold; font-family:arial,geneva,helvetica,sans-serif; font-size:13px; text-decoration: none}
A.pl_darkbg:visited {color: #D7E9EE; font-weight:bold; font-family:arial,geneva,helvetica,sans-serif; font-size:13px; text-decoration: none}
A.pl_darkbg:hover   {color: #FFFFFF; font-weight:bold; font-family:arial,geneva,helvetica,sans-serif; font-size:13px; text-decoration: none}

UL       {list-style:square}
UL UL    {list-style:circle}
UL UL UL {list-style:disc}
HR             {color: #5F3545; background-color: #5F3545;}
HR.rule-footer {color: #FFFFFF; background-color: #FFFFFF;}




/* CUSTOM STYLES */
P {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175;}

.pl_reg-date                {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#5F3545; font-weight:bold; text-align:left;}
.pl_reg-label               {font-size: 9pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175; font-weight:bold;text-align:right;}
.pl_reg-grey                {font-size:12pt; font-family:arial,geneva,helvetica,sans-serif; color:#333333; font-weight:normal; background-color:#CCCCCC;}
.pl_reg-grey11              {font-size:11pt; font-family:arial,geneva,helvetica,sans-serif; color:#333333; font-weight:bold;}
.pl_reg-grey10              {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#333333; font-weight: normal;}
.pl_reg-loginID             {font-size:14pt; font-family:"Courier New",Courier,mono; font-weight: bold; color:#FFCC33;}
.pl_reg-med9                {font-size: 9pt; font-family:arial,geneva,helvetica,sans-serif; color:#5F3545;}
.pl_reg-small               {font-size: 7pt; font-family:arial,geneva,helvetica,sans-serif; color:#330000;}
.pl_reg-small-blue          {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175;}
.pl_reg-small-blue8         {font-size: 8pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175;}
.pl_reg-small-blue9         {font-size: 9pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175;}
.pl_reg-small-blue-bold     {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175; font-weight:bold}
.pl_green-big-txt           {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#5F3545; font-weight:bold}
.pl_admin_mbr_tbl_hdr       {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; font-weight: bold; background-color: #5F3545; color: #FFFFFF; text-align: center}
.pl_reg-whitefont           {font-size: 9pt; font-family:arial,geneva,helvetica,sans-serif; color:#FFFFFF; font-weight:bold;}

.pl_reg-big-txt             {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#5F3545; font-weight:bold;}
.pl_reg-error-mssg          {font-size:9pt;font-family:arial,geneva,helvetica,sans-serif;color:#CC0000;font-weight:bold;}
.pl_reg-error-nobold        {font-size:9pt;font-family:arial,geneva,helvetica,sans-serif;color:#CC0000;}
.pl_reg-green-mssg          {font-size:9pt;font-family:arial,geneva,helvetica,sans-serif;color:#009900;font-weight:bold;}
.pl_reg-8pt                  {font-size:8pt;}
.pl_reg-11pt                  {font-size:11pt;}

/* THESE ARE THE TEMPLATE STYLES */


.pl_reg-bg-yellow    {background:#FFFF33;}
.pl_reg-bg-grey    {background:#f3f3f3;}
.pl_reg-bg-dkgrey  {background:#666666;}
.pl_reg-bg-white   {background:#ffffff;}
.pl_reg-bg-red     {background:#CC0000;}
.pl_reg-bg-dkred   {background:#729175;}
.pl_reg-bg-banner  {background:#ffffff;}

.pl_reg-bg-berry   {background:#5F3545;}
.pl_reg-event-greeting  {font-family:arial,geneva,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color: #729175; text-decoration: none; letter-spacing: 1px}
.pl_rsvp-form-blue      {font-family:arial,geneva,helvetica,sans-serif; font-size: 11pt; color: #729175; text-align:left; font-weight:bold}
.pl_rsvp-paragraph-bold {font-family:arial,geneva,helvetica,sans-serif; font-size: 10pt; color: #5F3545; text-align: justify ; font-weight: bold}

/* form styles */

select {font-size:11pt; color:#5F3545; font-weight:bold}
.pl_blue-big-txt   {font-size:10pt; font-family:arial,geneva,helvetica,sans-serif; color:#729175; font-weight:bold}
input.pl_button-edit      {font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#5F3545; color:#9BC1CF; height:1.7em; font-weight:bold;font-size:10pt;vertical-align: middle}
input.pl_button-editOver      {font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#5F3545; color:#FFFFFF; height:1.7em; font-weight:bold;font-size:10pt;vertical-align: middle}
input.pl_button-same-line  {font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#5F3545; color:#9BC1CF; height:1.5em;   font-weight:bold;font-size:10pt}
input.pl_button-same-lineOver  {font-family:arial,geneva,helvetica,sans-serif; width:auto;  cursor:pointer; background:#5F3545; color:#FFFFFF; height:1.5em;   font-weight:bold;font-size:10pt}

input.pl_button-thirds     {font-family:arial,geneva,helvetica,sans-serif; width:auto;   cursor:pointer; background:#5F3545; color:#9BC1CF; height:1.4em; font-weight:bold;font-size:12pt}
input.pl_button-thirdsOver     {font-family:arial,geneva,helvetica,sans-serif; width:auto;   cursor:pointer; background:#5F3545; color:#FFFFFF; height:1.4em; font-weight:bold;font-size:12pt}


